/* MILKBOX */

#webcams #mbOverlay {
	position: absolute;
	left: 0;
	width:100%;
	background-color: #000; /* set the Milkbox overlay color // opacity: see the js options */
	z-index:100;
	cursor: pointer;
}

#webcams #mbCenter {
	/* for default width and height, see the js options */
	position: absolute;
	z-index:101;
	overflow:hidden;
	left: 50%;
	top:10%;/* overwritten in the js options to properly position the milkbox when activated in a scrolled window */
	background-color: #fff;/* set the Milkbox background color */
	border: 5px solid #fff;/* set the Milkbox border */
	margin:0; padding:5px;/* set the Milkbox padding */
}

#webcams .mbLoading{ background: #fff url(loading.gif) no-repeat center; }/* IMAGE: loading gif */

#webcams #mbCanvas{ margin:0; padding:0; height:0; border:none; font-size:0; overflow:hidden; }

#webcams .clear{ clear:both; height:0; margin:0; padding:0; font-size:0; overflow:hidden; }


/* *** BOTTOM *** */

#webcams #mbBottom { 
	/* set text options */
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	padding-top:8px;
	margin:0;
	}

/* navigation */
/* be careful if you change buttons dimensions */

#webcams #mbNavigation{
	float:right;
	width:27px;
	padding-top:3px;
	border-left:1px solid #9c9c9c;/* set nav border */
	}

#mbCount{ paola
	width:55px; 
	overflow:hidden;
	padding-top:1px;
	float:right;
	text-align:right;
	font-size:9px; /* count font size */
	}

#webcams #mbCloseLink, #webcams #mbPrevLink, #webcams #mbNextLink, #webcams #mbPlayPause{
	outline:none;
	display:block;
	float:right;
	height:19px;
	cursor: pointer;
	}

#webcams #mbPrevLink, #webcams #mbNextLink{ width:15px; }
#webcams #mbPrevLink{ background: transparent url(prev.gif) no-repeat; }/* IMAGE: prev */
#webcams #mbNextLink{ background: transparent url(next.gif) no-repeat; }/* IMAGE: next */

#webcams #mbPlayPause{ width:13px; }
#webcams #mbPlayPause{ background: transparent url(play-pause.gif) no-repeat; }/* IMAGE: prev */


/* NOTE: doesn't work in ie6, so, just see the js options :) */
#webcams a#mbPrevLink:hover, #webcams a#mbNextLink:hover, #webcams a#mbCloseLink:hover, #webcams a#mbPlayPause:hover { background-position: 0 -22px; }

#webcams #mbCloseLink {
	width:17px;
	background: transparent url(close.gif) no-repeat;/* IMAGE: close */
}

/* description */

#webcams #mbDescription{
	margin-right:27px;
	padding:0px 10px 0 0;
	font-weight: normal;
	text-align:justify;
}
/* LIGHT BOX  & Gallery*/

#webcams #lightbox{
	background-color:#eee;
	padding: 20px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
#webcams #lightboxDetails{
	padding-top: 0.4em;
	}	
#webcams #lightboxCaption{ float: left;}
#keyboardMsg{ float: right; }
#webcams #closeButton{ top: 10px; right: 10px; }

#webcams #lightbox img{ border: none; clear: both;} 
#webcams #overlay img{ border: none; }

#webcams #overlay{ background-image: url(overlay.png) }

* html #webcams #overlay{
	background-color: #333;
	background-color: transparent;
	background-image: url(blank.gif);
	}
	
#webcams .gallery{border:2px solid #FFFFFF; background:#ffffff;margin:3px}
#webcams .gallery:hover{border:2px solid #999999;background:#ffffff;margin:3px}